/* common styles */

.responsivenavi, .nav_responsive {
	display: none;
}
/*
.ce-column, .ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child, .ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child {
	width: 49% !important;
}
*/
#homelayout02 .ce-column, #homelayout02 .ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child,  #homelayout02 .ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child {
	width: 100% !important;
}


#responsiveShow, .nav_responsive, .respshow {
	display: none;
}

/* #Media Queries
================================================== */
@media only screen and (min-width: 1482px) and (max-width: 1781px) {

}
@media only screen and (min-width: 1282px) and (max-width: 1481px) {
	
}
@media only screen and (min-width: 1024px) and (max-width: 1110px) {
	#layout03 {
		width: 74%;
	}
	#layout04 {
		margin-right: 1%;
		width: 64%;
	}
	#schatten img {
		height: 335px;
		width: 100%;
	}
	#homelayout02 {
		width: 22.6%;
	}
	
	
	#footer01 {
		margin-left: 3%;
	}
	#footer02 {
		margin-left: 3%;
	}
	#footer03 {
		width: 29%;
		margin-left: 3%;
	}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	#layout04 .menuequick {
    float: left;
    width: 200px;
}
	#layout03 {
		width: 72%;
	}
	#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
		margin-right: 3px;
	}
	#homeLayout01 .panesWrap .panes1 .pan1 .hometeaser {
		width: 28%;
	}
	#layout04 {
		margin-right: 1%;
		width: 60%;
	}
	#layout07-2 {
		width: 22.6%;
	}
	#schatten img {
		height: 335px;
		width: 100%;
	}
	#homelayout02 {
		width: 23.0%;
	}
	
	
	#footer01 {
		margin-left: 3%;
	}
	#footer02 {
		margin-left: 3%;
	}
	#footer03 {
		width: 29%;
		margin-left: 3%;
	}
	.menueId ul li ul {
		width: 655px;
	}
	.menueebene1 ul.menueebene0Sub, .menueebene1Active ul.menueebene0Sub {
		left: -222px !important;
	}
	.menueebene2 ul.menueebene0Sub, .menueebene2Active ul.menueebene0Sub {
		left: -442px !important;
	}
	.menueId ul li ul li {
		width: 192px;
	}
			
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#sprache {
		top: 7px;
		left: auto;
		right: 0;
	}
/* 	width: 745px; */
	.infoboxbereich.respnone {
		display:none;
	}
	.infoboxbereich.respshow {
		display:block;
		padding-bottom:0;
	}
	.infoboxbereich .clickenlarge-0 {
		margin: 0 3px 25px 17px;
		width: 46.3%;
	}
	#layout12 {
		width: 100%;
	}	
	#layout13 {
		width: 88.5%;
		 padding: 30px 5.75%;
	}
	#layout03 {
		width: 96%;
	}
	#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
		margin-right: 3px;
	}
	#homeLayout01 .panesWrap .panes1 .pan1 .hometeaser {
		width: 30%;
	}
	#layout04 {
		margin-right: 1%;
		width: 65%;
	}
	#layout07-2 {
		width: 29.6%;
	}
	#schatten img {
		height: 335px;
		width: 100%;
	}
	#layout02 {
		margin-left: 3.1%;
	}
	#homelayout02 {
		width: 100%;
		margin-top: 56px;
	}
	#homeLayout01 {
		width: 100%;
	}
	#homelayoutalles {
		margin: 0 auto;
		max-width: 680px;
		width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 a img {
		height: auto;
		max-width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 {
		width: 32%;
		margin-right: 7px;
	}
	#subnavi h3 {
		display:none;
	}
	
	#footer01 {
    background: none;
    margin-left: 0;
	padding-left: 3%;
}
	#footer02 {
    margin-left: 15px;
    width: 24%;
}
#footer03 {
    background: none ;
    margin-left: 0;
    padding-left: 3%;
    width: 39%;
}
	.menueId ul li ul {
		width: 655px;
	}
	.menueebene1 ul.menueebene0Sub, .menueebene1Active ul.menueebene0Sub {
		left: -222px !important;
	}
	.menueebene2 ul.menueebene0Sub, .menueebene2Active ul.menueebene0Sub {
		left: -442px !important;
	}
	.menueId ul li ul li {
		width: 192px;
	}
		/*STARTSEITE*/
	
	
	/*CONTENT*/
	
	
	.ce-textpic .ce-gallery .ce-column FIGURE {
		width: 100%;
	}
	.ce-textpic .ce-gallery .ce-column {
		width: 100%;
	}
	
	
	
	/*MAINMEN�*/
	
	
	
	.menueId ul.navId li:hover > ul, .menueId ul.navId li.hover > ul {
		display: none!important;
		visibility: hidden!important;
	}
	.menueId ul.navId ul {
    visibility: hidden!important;
	display: none!important;
}
	
	
	
	/*SUBNAVI*/ 
	.activatesub {
		background: url(../images/nav420px.png) no-repeat scroll center 19px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: block;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.activesub {
		background: url(../images/nav420px.png) no-repeat scroll center -8px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: none;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.responsivenavi {
		display: block;
		width: 100%;
		float: left;
		 margin-top: 20px;
	}

	.show {
		display: block !important;
	}
	#subnavi {
		display: none;
		margin-left: 0;
		width: 100%;
		padding:0;
		border-bottom:2px solid #444;
		background:#F0F0F0;
	}
	#subnavi ul {
		width: 100%;
	}
	#subnavi ul ul {
		padding: 0;
	}
	#subnavi ul li {
		width: 100%;
	}
	#subnavi ul li a {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		width: 100%;
	}

	#subnavi ul li ul li a, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		font-size: 14px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		text-decoration: underline;
		background:#fff;
	}
	#subnavi ul li ul li ul li a, #subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover	{
		font-size: 13px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
		background: none !important;
	}


	
	
	
	
	
	/*######################################*/
	/*############ CONTENT #################*/
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		width: 98%;
	}
	
	/*### NEWS ###*/
	
	#dynamischeListe2 .date02 {
		width: 100%;
	}
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		/*text-align: center !important;
		width: 100% !important;*/
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	
	
	/*######################################*/
	
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#sprache {
		top: 69px;
		right: 0;
		left: auto;
	}
/* 	width: 420px; */
	
	.infoboxbereich.respnone {
		display:none;
	}
	.infoboxbereich.respshow {
		display:block;
		padding-bottom:0;
		float:none;
		margin:0 auto;
		max-width:380px;
		width:100%;
	}
	.infoboxbereich .clickenlarge-0 {
		margin: 0 3px 25px 17px;
		width: 91%;
	}
	#layout12 {
		width: 100%;
	}	
	#layout13 {
		width: 88.5%;
		 padding: 30px 5.75%;
		 margin-bottom: 45px;
	}
	#layout03 {
		width: 100%;
	}
	.mainMenueId {
		width: 100%;
	}
	.menueId ul li a.menueebene0, .menueId ul li a.menueebene0Active {
    padding: 17px 14px;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
    height: 85px;
    margin-right: 0;
    width: 47.8%;
}
#homeLayout01 .panes2 #tab1.tab02_content  div.jcarousel-clip.jcarousel-clip-vertical {
    height: 737px;
}
#homeLayout01 .panesWrap .panes2 ul li {
    height: 152px;
}
#homeLayout01 .panesWrap .panes2 .pan3 div#rechtsalles {
    width: 55%;
}
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
    width: 35.8%;
}
#homeLayout01 .panesWrap .panes1 .pan1 .hometeaser {
    display: none;
    width: 45.5%;
}
#layout04 {
    margin-right: 2%;
    width: 84%;
}
#layout04 .menuequick {
    float: left;
    width: 47%;
}
#kontrast {
    margin-right: 3%;
}
	#layout07-2 {
		width: 49.6%;
	}
	#schatten img {
		height: 335px;
		width: 100%;
	}
	#layout02 {
		margin-left: 3.1%;
	}
#homelayout02 {
    float: none;
    margin: 0 auto;
    max-width: 230px;
    width: 100%;
}
	#homeLayout01 {
		width: 97%;
		margin-bottom:35px;
	}
	#homeLayout01 .panesWrap .alleartikel {
		padding: 5px 3.2% 6px 2%;
	}
	#homelayoutalles {
		margin: 0 auto;
		max-width: 680px;
		width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 a img {
		height: auto;
		max-width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 {
    margin-right: 0;
    width: 100%;
}
	#subnavi h3 {
		display:none;
	}
	#contentbereich img.img {
    height: auto;
    max-width: 100%;
    width: auto;
}
#footer01 {
    margin-left: 4%;
    padding-left: 14%;
    width: 31%;
}	
#footer02 {
    border: 0 none;
    margin-left: 15px;
    padding-left: 9%;
    width: 38%;
}
#footer03 {
    padding-left: 13%;
    width: 71%;
}
	.menueId ul li ul {
		width: 655px;
	}
	.menueebene1 ul.menueebene0Sub, .menueebene1Active ul.menueebene0Sub {
		left: -222px !important;
	}
	.menueebene2 ul.menueebene0Sub, .menueebene2Active ul.menueebene0Sub {
		left: -442px !important;
	}
	.menueId ul li ul li {
		width: 192px;
	}
	/*CONTENT*/
	
	
	/*MAINMEN�*/
	.menueId ul.navId li:hover > ul, .menueId ul.navId ul {
		display: none!important;
		visibility: hidden!important;
	}
	.menueId ul li {
		margin-left: 0;
		width: 100%!important;
	}
	.responsiveMenue {
		display: block;
	}
	.responsiveMenue.show {
		display: none!important;
	}
	.nav_responsive {
		display: block;
		position: absolute;
		left: 0;
		top:116px;
	}
	.nav_responsive_activate {
		background: url(../images/mainMenueResponsive.png) no-repeat scroll 10px 12px #6C6C6C;
		display: inline-block;
		float: left;
		height: 17px;
		overflow: hidden;
		padding: 10px 10px 14px;
		text-indent: 9999px;
		width: 21px;
		cursor: pointer;
		cursor: hand;
	}
	
	.nav_responsive_activate:hover, .nav_responsive_active:hover {
		background-color:#6C6C6C;
		cursor: pointer;
		cursor: hand;
	}
	
	.nav_responsive_active {
		background: url(../images/mainMenueResponsive.png) no-repeat scroll -31px 12px #6C6C6C;
		display: inline-block;
		float: left;
		height: 17px;
		overflow: hidden;
		padding: 10px 10px 14px;
		text-indent: 9999px;
		width: 21px;
		cursor: pointer;
		cursor: hand;
	}
	
		/*SUBNAVI*/ 
	.activatesub {
		background: url(../images/nav420px.png) no-repeat scroll center 19px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: block;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.activesub {
		background: url(../images/nav420px.png) no-repeat scroll center -8px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: none;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.responsivenavi {
		display: block;
		width: 100%;
		float: left;
		 margin-top: 20px;
	}

	.show {
		display: block !important;
	}
	#subnavi {
		display: none;
		margin-left: 0;
		width: 100%;
		padding:0;
		border-bottom:2px solid #444;
		background:#F0F0F0;
	}
	#subnavi ul {
		width: 100%;
	}
	#subnavi ul ul {
		padding: 0;
	}
	#subnavi ul li {
		width: 100%;
	}
	#subnavi ul li a {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		width: 100%;
	}

	#subnavi ul li ul li a, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		font-size: 14px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		text-decoration: underline;
		background:#fff;
	}
	#subnavi ul li ul li ul li a, #subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover	{
		font-size: 13px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
		background: none !important;
	}
	
	
	
	
	/*QUICKLINKS*/
	#quick {
		width: 0%;
		display: none;
	}
	
	
	
	/*### WETTER ###*/
	#weatherBox {
		background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0 transparent;
		border: 1px solid #CCCCCC;
		clear: both;
		float: left;
		height: 290px;
		margin-bottom: 25px;
		padding: 123px 20% 0;
		width: 60%;
	}
	#weatherBox .today {
		float: left;
		width: 100%;
	}
	#weatherBox .tomorrow {
		float: right;
		width: 100%;
	}
	
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		width: 98%;
	}
	
	/*### KALENDER ###*/
	#kalender .date {
		padding-right: 3%;
	}
	#kalender .entry {
		width: 87%;
	}
	
	/*### NEWS ###*/
	#dynamischeListe2 .newsText {
		margin-top: 10px;
		width: 100%;
	}
	#photoListe .data {
		width: 80%;
	}
	
	/*### FOTO ###*/
	#photoListe ul li {
		width: 100%;
	}
	
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		/*text-align: center !important;
		width: 100% !important;*/
		text-align: center;
		width: 100%;
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* 	width: 300px; */
	/*CONTENT*/
	.infoboxbereich.respnone {
		display:none;
	}
	.infoboxbereich.respshow {
		display:block;
		padding-bottom:0;
		float:none;
		margin:0 auto;
		max-width:380px;
		width:100%;
	}
	.infoboxbereich .clickenlarge-0 {
		margin: 0 3px 25px 17px;
		width: 91%;
	}
	#layout12 {
		width: 100%;
	}	
	#layout13 {
		width: 88.5%;
		 padding: 30px 5.75%;
		 margin-bottom: 45px;
	}
	#layout03 {
		width: 100%;
	}
	.mainMenueId {
		width: 100%;
	}
	.menueId ul li a.menueebene0, .menueId ul li a.menueebene0Active {
    padding: 17px 14px;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
    border: 0 none;
    height: 75px;
    margin-right: 0;
    width: 88.8%;
	padding: 0 2.5% 15px 7.5%;
}

#homeLayout01 .panesWrap .panes1 .pan1 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .location, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .organizer {
    padding-left: 7.5%;
    width: 94%;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .location, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .organizer {
    padding-left: 7.5%;
    padding-right: 7%;
    width: 85%;
}
#homeLayout01 .jcarousel-container .jcarousel-clip {
    height: 725px;
}
#homeLayout01 .panes2 #tab1.tab02_content  div.jcarousel-clip.jcarousel-clip-vertical {
    height: 737px;
}
#homeLayout01 .panesWrap .panes2 ul li {
    height: 152px;
}
#homeLayout01 .panesWrap .panes2 .pan3 div#rechtsalles {
    width: 55%;
}
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
    width: 35.8%;
}
#homeLayout01 .panesWrap .panes1 .pan1 .hometeaser {
    display: none;
    width: 45.5%;
}
#homeLayout01 .panesWrap .panes1 .pan1, #homeLayout01 .panesWrap .panes2 ul li {
    height: 213px;
}
#layout04 {
    margin-right: 2%;
    width: 93%;
}
#layout04 .menuequick {
    float: right;
    width: 88%;
    margin-right: 2%;
}
#kontrast {
    float: right;
    margin-right: 0;
}
#layout07-2 {
    float: left;
    margin-bottom: 14px;
    margin-left: 12.7%;
    width: 75.6%;
}
#flaggen {
    margin-left: 28%;
}
	#schatten img {
		height: 335px;
		width: 100%;
	}
	#layout02 {
		margin-left: 3.1%;
		margin-bottom: 70px;
	}
	#sprache {
		top: 104px;
	}
	#homelayout02 {
		float: none;
		margin: 0 auto;
		max-width: 230px;
		width: 100%;
	}
	.panesWrap .panes1, .panesWrap .panes2 {
		padding: 27px 20px;
		width: 89.8%;
	}
	#homeLayout01 ul.tabs {
		padding: 0;
	}
	#homeLayout01 ul.tabs li a {
		float: left;
	}
	#homeLayout01 {
		width: 97%;
		margin-bottom:35px;
	}
	#homeLayout01 .panesWrap .alleartikel {
		padding: 5px 6.2% 6px 2%;
	}
	#homelayoutalles {
		margin: 0 auto;
		max-width: 680px;
		width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 a img {
		height: auto;
		max-width: 100%;
	}
	#homelayout02 #ql .clickenlarge-0 {
    margin-right: 0;
    width: 100%;
}
	#subnavi h3 {
		display:none;
	}
	#contentbereich img.img {
    height: auto;
    max-width: 100%;
    width: auto;
}
.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery {
    float: none;
    text-align: center;
}
#footer01 {
    border: 0 none;
    margin-left: 13%;
    padding-left: 24%;
    width: 61%;
}
#footer02 {
    border: 0 none;
    margin-left: 13%;
    padding-left: 17%;
    width: 56%;
}
#footer03 {
    background: none;
    padding-left: 0;
    width: 94%;
}
	.menueId ul li ul {
		width: 655px;
	}
	.menueebene1 ul.menueebene0Sub, .menueebene1Active ul.menueebene0Sub {
		left: -222px !important;
	}
	.menueebene2 ul.menueebene0Sub, .menueebene2Active ul.menueebene0Sub {
		left: -442px !important;
	}
	.menueId ul li ul li {
		width: 192px;
	}
	.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery, .ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery {
		margin-right: 0 !important;
		margin-top: 6px;
		text-align: center;
		width: 100%;
	}	
	.ce-textpic .ce-row {
		margin-bottom: 20px;
	}
	
	/*MAINMEN�*/
	.menueId ul.navId li:hover > ul, .menueId ul.navId ul {
		display: none!important;
		visibility: hidden!important;
	}
	.menueId ul li {
		margin-left: 0;
		width: 100%!important;
	}
	.responsiveMenue {
		display: block;
	}
	.responsiveMenue.show {
		display: none!important;
	}
.nav_responsive {
    display: block;
    left: 0;
    position: absolute;
    top: 135px;
}
	.nav_responsive_activate {
		background: url(../images/mainMenueResponsive.png) no-repeat scroll 10px 12px #6C6C6C;
		display: inline-block;
		float: left;
		height: 17px;
		overflow: hidden;
		padding: 10px 10px 14px;
		text-indent: 9999px;
		width: 21px;
		cursor: pointer;
		cursor: hand;
	}
	
	.nav_responsive_activate:hover, .nav_responsive_active:hover {
		background-color:#6C6C6C;
		cursor: pointer;
		cursor: hand;
	}
	
	.nav_responsive_active {
		background: url(../images/mainMenueResponsive.png) no-repeat scroll -31px 12px #6C6C6C;
		display: inline-block;
		float: left;
		height: 17px;
		overflow: hidden;
		padding: 10px 10px 14px;
		text-indent: 9999px;
		width: 21px;
		cursor: pointer;
		cursor: hand;
	}
	
		/*SUBNAVI*/ 
	.activatesub {
		background: url(../images/nav300px.png) no-repeat scroll center 19px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: block;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.activesub {
		background: url(../images/nav300px.png) no-repeat scroll center -8px #6C6C6C;
		color: #FFFFFF;
		cursor: pointer;
		display: none;
		font-size: 15px;
		margin-bottom: 0;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
		
	.responsivenavi {
		display: block;
		width: 100%;
		float: left;
		 margin-top: 20px;
	}

	.show {
		display: block !important;
	}
	#subnavi {
		display: none;
		margin-left: 0;
		width: 100%;
		padding:0;
		border-bottom:2px solid #444;
		background:#F0F0F0;
	}
	#subnavi ul {
		width: 100%;
	}
	#subnavi ul ul {
		padding: 0;
	}
	#subnavi ul li {
		width: 100%;
	}
	#subnavi ul li a {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
		padding: 6px 0;
		width: 100%;
	}

	#subnavi ul li ul li a, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		font-size: 14px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
	}
	#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
		text-decoration: underline;
		background:#fff;
	}
	#subnavi ul li ul li ul li a, #subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover	{
		font-size: 13px;
		padding: 6px 0 6px 0;
		text-align: center;
		width: 100%;
		background: none !important;
	}
	
	

		/*QUICKLINKS*/
	#quick {
		width: 0%;
		display: none;
	}
	
	
	/*### WETTER ###*/
	#weatherBox {
		background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0 transparent;
		border: 1px solid #CCCCCC;
		clear: both;
		float: left;
		height: 290px;
		margin-bottom: 25px;
		padding: 123px 20% 0;
		width: 60%;
	}
	#weatherBox .today {
		float: left;
		width: 100%;
	}
	#weatherBox .tomorrow {
		float: right;
		width: 100%;
	}
	
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
		
		width: 98%;
	}
	
	/*### KALENDER ###*/
	#kalender .date {
		padding-right: 3%;
	}
	#kalender .entry {
		width: 87%;
	}
	
	/*### NEWS ###*/
	#dynamischeListe2 .newsText {
		margin-top: 10px;
		width: 100%;
	}
	#photoListe .data {
		width: 80%;
	}
	
	/*### FOTO ###*/
	#photoListe ul li {
		width: 100%;
	}
	
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: none;
		text-align: center;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		/*text-align: center !important;
		width: 100% !important;*/
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	
}
